<?xml version="1.0" encoding = "UTF-8"?>
<!-- 
DTD file generated from \bruce_loc\01\appshelldata_01.loc
3/19/2007 2:42:26 PM 
by LocDTDParser
-->



<!ENTITY qtn_apps_commsfolder "Connectivity">
<!ENTITY qtn_apps_commsfolder_list "Connectivity">
<!ENTITY qtn_apps_commsfolder_title "Connectivity">
<!ENTITY qtn_apps_conffolder_grid "Tools">
<!ENTITY qtn_apps_conffolder_list "Tools">
<!ENTITY qtn_apps_conffolder_title "Tools">
<!ENTITY qtn_apps_gamesfolder "Games">
<!ENTITY qtn_apps_gamesfolder_list "Games">
<!ENTITY qtn_apps_gamesfolder_title "Games">
<!ENTITY qtn_apps_media_grid "Media">
<!ENTITY qtn_apps_media_list "Media">
<!ENTITY qtn_apps_media_title "Media">
<!ENTITY qtn_apps_simfolder "SIM card">
<!ENTITY qtn_apps_simfolder_list "SIM card">
<!ENTITY qtn_apps_simfolder_title "SIM card">
<!ENTITY qtn_apps_toolsfolder "Extras">
<!ENTITY qtn_apps_toolsfolder_list "Extras">
<!ENTITY qtn_apps_toolsfolder_title "Extras">
<!ENTITY qtn_apps_installed_grid "Applications">
<!ENTITY qtn_apps_installed_list "Applications">
<!ENTITY qtn_apps_installed_title "Applications">
<!ENTITY qtn_apps_organiser_grid "Office">
<!ENTITY qtn_apps_organiser_list "Office">
<!ENTITY qtn_apps_organiser_title "Office">
<!ENTITY qtn_fldr_root_level "Root folder">
<!ENTITY qtn_apps_internetfolder "Internet">
<!ENTITY qtn_apps_internetfolder_list "Internet">
<!ENTITY qtn_apps_internetfolder_title "Internet">
<!ENTITY qtn_apps_musicfolder "Music">
<!ENTITY qtn_apps_musicfolder_list "Music">
<!ENTITY qtn_apps_musicfolder_title "Music">
<!ENTITY qtn_apps_utilitiesfolder "Utilities">
<!ENTITY qtn_apps_utilitiesfolder_list "Utilities">
<!ENTITY qtn_apps_utilitiesfolder_title "Utilities">
